p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background: rgba(255, 145, 145, 1.000000); /* Old browsers */ 
background-image: -ms-linear-gradient(top, rgba(255, 145, 145, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%); /* IE10+ */ 
background-image: -moz-linear-gradient(top, rgba(255, 145, 145, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%); /* FF3.6+ */ 
background-image: -o-linear-gradient(top, rgba(255, 145, 145, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%); /* Opera 11.10+ */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 145, 145, 1.000000)), color-stop(1, rgba(255, 255, 255, 1.000000))); /* Chrome,Safari4+ */ 
background-image: -webkit-linear-gradient(top, rgba(255, 145, 145, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%); /* Chrome10+,Safari5.1+ */ 
background-image: linear-gradient(to bottom, rgba(255, 145, 145, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%); /* W3C */ 
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffff9191,endColorstr=#ffffffff, gradientType=0); /* IE6-8 */ 
background-attachment: fixed;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:118px;top:-30px;width:749px;height:197px;z-index:2;min-width:749px;}
#Img1Inner {position: absolute;width:749px;height:197px;border:0px;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:61px;top:754px;width:845px;height:46px;z-index:3;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:61px;top:683px;width:843px;height:65px;z-index:4;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:61px;top:683px;width:843px;height:65px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 843px;height:65px;}.SimpleMenu1 li.level0 {height:61px; min-height:20px; width:131px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 135px;}.SimpleMenu1 li.level0:last-child {width: 135px;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:74px;top:799px;width:845px;height:61px;z-index:5;}
#Img2 {display:block;overflow:hidden;position:absolute;left:792px;top:6px;width:159px;height:143px;z-index:6;min-width:159px;}
#Img2Inner {position: absolute;width:159px;height:143px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:0px;top:12px;width:159px;height:143px;z-index:7;min-width:159px;}
#Img3Inner {position: absolute;width:159px;height:143px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:81px;top:122px;width:803px;height:34px;z-index:8;}
#Video1 {display:block;overflow:hidden;position:absolute;left:76px;top:166px;width:811px;height:459px;z-index:9;}
#Text2 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:76px;top:633px;width:812px;height:41px;z-index:10;}
